FROM    openresty/openresty

COPY . /data/
COPY ./nginx.conf /usr/local/openresty/nginx/conf/
WORKDIR /data

RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo "Asia/Shanghai" > /etc/timezone 

EXPOSE 3000

#CMD ["/usr/local/openresty/nginx/sbin/nginx", "-c", "/usr/local/openresty/conf/nginx.conf"]
